---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  ''
brand: |
  Dell Inc.
model: |
  Precision M6800
bios: |
  A16
cpu: |
  Intel(R) Core(TM) i7-4710MQ CPU @ 2.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor DRAM Controller [8086:0c04] (rev 06)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GM107GLM [Quadro K2200M] [10de:13b3] (rev a2) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-LM (rev 04)
  Broadcom Limited BCM4352 802.11ac Wireless Network Adapter (rev 03)
memory: |
  16323
scsi: |
  KINGSTON SV300S3 Rev: BBF0
  DVD+-RW GS40N    Rev: A100

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.4
  kernel: |
    4.4.38-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

